/* CSS Document */

a:link, a:visited, a:hover, a:active {
  color: #0066cb;
}
body {
  font-size: 100%;
  font-family: "Noto Sans JP", 游ゴシック, YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Verdana, メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  line-height: 1.5;
  word-wrap: break-word;
  overflow-wrap: break-word;
  font-weight: 400;
}
p{
  margin: 0px;
  padding: 0px;
  line-height: 170%;
}

span.pdf {
  line-height: 16px;
  background-image: url(../image/pdf_logo.png);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  display: inline-block;
  height: 17px;
  width: 16px;
  margin-right: 5px;
}
span.other {
  line-height: 16px;
  background-image: url(../image/other_logo.png);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  display: inline-block;
  height: 16px;
  width: 16px;
  margin-left: 7px;
}

.montext {
  text-align: center;
  margin-bottom: 5px;
}

.montext a{
  text-decoration: underline;
}

/*--------------------------------------
  ヘッダー
--------------------------------------*/
header {
  background-color: rgb(82, 0, 25);
  padding-top: 15px;
  padding-bottom: 10px;
  border-bottom: 5px solid rgb(147, 0, 66);
}


/*--------------------------------------
  フッター
--------------------------------------*/
footer {
  background-color: rgba(58, 58, 58, 0.9);
  padding-top: 15px;
  padding-bottom: 12px;
  color: #ffffff;
}

/*--------------------------------------------------
  画像透過度選択[image_opacity]
---------------------------------------------------*/
.image_opacity a:hover {
	filter:alpha(opacity = 80);
	-moz-opacity: 0.8;
	opacity:0.8;
}

/*--------------------------------------
  サブタイトル
--------------------------------------*/
.sub_title {
  margin: 0px 0px 15px 0px;
  text-align: left;
  background-color: #e5f0ff;
  border-radius: 2px;
}

.sub_title h1 {
  margin: 0px 0px 0px 0px;
  position: relative;
  padding: 14px 0px 14px 27px;
  font-size: 130%;
  font-weight: bold;
  color: #003388;
}

.sub_title h1::after {
  position: absolute;
  top: 10px;
  left: 10px;
  content: '';
  width: 6px;
  height: -webkit-calc(100% - 1em);
  height: calc(100% - 1em);
  background-color: #003388;
  border-radius: 2px;
}

.event_title {
  margin: 0px 5px 15px 10px;
  text-align: left;
  border-bottom: 1px dashed #003388;
}

.event_title h1 {
  margin: 0px 0px 0px 0px;
  position: relative;
  padding: 10px 0px 10px 5px;
  font-size: 110%;
  font-weight: bold;
  color: #000000;
}

.event_detail_title {
  margin: 0px 5px 15px 10px;
  text-align: left;
}

.event_detail_title h1 {
  margin: 0px 0px 0px 0px;
  position: relative;
  padding: 5px 0px 5px 10px;
  font-size: 110%;
  font-weight: bold;
  color: #333333;
  border-left: 5px solid #2f118e;
  border-bottom: 1px dashed #2f118e;
}

.common_btn {
  display: inline-block;
  background-color: #ffffff;
  padding: 5px 8px 4px 8px;
  border-radius: 3px;
  box-shadow: 2px 2px 2px rgba(190, 190, 190, 0.5);
  transition: 0.4s;
  border: 1px solid #90b0df;
}
.common_btn:hover {
  border: 1px solid #ffd0b0;
  background-color: #fff7fc;
}

/*--------------------------------------
  汎用ul
--------------------------------------*/
.common_list {
  margin-top: 15px;
  margin-left: 30px;
  line-height: 160%;
}
.common_list li{
  padding-bottom: 10px;
}


/*--------------------------------------
bootstrap オリジナル CSS
--------------------------------------*/
.col-xs-1-5, .col-sm-1-5, .col-md-1-5, .col-lg-1-5,
.col-xs-2-5, .col-sm-2-5, .col-md-2-5, .col-lg-2-5,
.col-xs-3-5, .col-sm-3-5, .col-md-3-5, .col-lg-3-5,
.col-xs-4-5, .col-sm-4-5, .col-md-4-5, .col-lg-4-5 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
.col-xs-1-5 {
  width: 20%;
  float: left;
}
.col-xs-2-5 {
  width: 40%;
  float: left;
}

.col-xs-3-5 {
  width: 60%;
  float: left;
}

.col-xs-4-5 {
  width: 80%;
  float: left;
}
@media (min-width: 768px) {
  .col-sm-1-5 {
    width: 20%;
    float: left;
  }
  .col-sm-2-5 {
    width: 40%;
    float: left;
  }
  .col-sm-3-5 {
    width: 60%;
    float: left;
  }
  .col-sm-4-5 {
    width: 80%;
    float: left;
  }
}
@media (min-width: 992px) {
  .col-md-1-5 {
    width: 20%;
    float: left;
  }
  .col-md-2-5 {
    width: 40%;
    float: left;
  }
  .col-md-3-5 {
    width: 60%;
    float: left;
  }
  .col-md-4-5 {
    width: 80%;
    float: left;
  }
}
@media (min-width: 1200px) {
  .col-lg-1-5 {
    width: 20%;
    float: left;
  }
  .col-lg-2-5 {
    width: 40%;
    float: left;
  }
  .col-lg-3-5 {
    width: 60%;
    float: left;
  }
  .col-lg-4-5 {
    width: 80%;
    float: left;
  }
}

.col-xs-1-2, .col-sm-1-2, .col-md-1-2, .col-lg-1-2,{
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}   
.col-xs-1-2 {
  width: 50%;
  float: left;
}
@media (min-width: 768px) {
  .col-sm-1-2 {
    width: 50%;
    float: left;
  }
}
@media (min-width: 992px) {
  .col-md-1-2 {
    width: 50%;
    float: left;
  }
}
@media (min-width: 1200px) {
  .col-lg-1-2 {
    width: 50%;
    float: left;
  }
}



